Subject: Re: [PATCH net-next 0/8] virtio_net: refactor xdp codes

From: Jakub Kicinski <[email-masked]>
Date: Tue, 21 Mar 2023 20:59:34 -0700

On Tue, 21 Mar 2023 23:53:52 -0400 Michael S. Tsirkin wrote:
> > > Would it make sense to merge this one through the virtio tree?  
> > 
> > There are some small problems that we merge this patch-set to Virtio Tree
> > directly.
> 
> what exactly? is there a dependency on net-next?

XDP is very actively developed, this seems like a bad idea :(

Is there a problem? Is it because the RFC was not getting much
attention? RFCs are for interesting code, really, nobody was 
interested 🤷️ When it comes to merging - it will be in the tree
in two days if nobody finds bugs...